.navbar-custom, footer {
    background-color: #000!important;
}
header.masthead {
    background-image: #343440;
    background-position: center center;
    background-size: cover;
}
.btn-primary {
    background-color: #348383;
    border-color: #348383;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:focus-within {
    background-color: #2c7777 !important;
    border-color: #2c7777 !important;
}

footer.py-5.no-padding {
    padding: 0!important;
}

.label-open,
.badge-open {
  background-color: #089d91!important;
  color: #ffffff;
}

